Bug 1300249 - [abrt] WARNING: CPU: 3 PID: 1554 at lib/list_debug.c:59 __list_del_entry+0x9e/0xc0() [nouveau]
[abrt] WARNING: CPU: 3 PID: 1554 at lib/list_debug.c:59 __list_del_entry+0x9e...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1c3a1769e202b17bdfb76343d22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 05:56 EST by fano
Modified: 2016-12-20 13:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:01:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (63.77 KB, text/plain)
2016-01-20 05:56 EST, fano
no flags Details

  None (edit)
Description fano 2016-01-20 05:56:12 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 1554 at lib/list_debug.c:59 __list_del_entry+0x9e/0xc0()
list_del corruption. prev->next should be ffff8800a4215598, but was ffff8800c7b16498
Modules linked in: usblp ccm fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw joydev arc4 rt2800pci rt2800mmio snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi ppdev snd_hda_intel snd_hda_codec rt2800lib rt2x00pci rt2x00mmio rt2x00lib mac80211 gpio_ich snd_hda_core snd_hwdep iTCO_wdt iTCO_vendor_support coretemp snd_seq snd_seq_device kvm_intel cfg80211
 eeprom_93cx6 crc_ccitt i7core_edac rfkill edac_core snd_pcm snd_timer snd kvm crc32c_intel soundcore shpchp tpm_infineon tpm_tis mei_me mei parport_pc parport i2c_i801 lpc_ich tpm acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm serio_raw drm ata_generic r8169 pata_acpi mii fjes
CPU: 3 PID: 1554 Comm: gnome-settings- Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: MSI MS-7636/H55M-E32(MS-7636), BIOS V17.2 12/15/2010
 0000000000000000 0000000002880317 ffff8800a992f908 ffffffff813a626f
 ffff8800a992f950 ffff8800a992f940 ffffffff810a07c2 ffff8800a4215598
 ffffc90000eb1000 ffff8800b03db660 ffff8800358e7660 ffff8800b03db660
Call Trace:
 [<ffffffff813a626f>] dump_stack+0x44/0x55
 [<ffffffff810a07c2>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a085c>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa0199377>] ? nouveau_bo_del_ttm+0x47/0x80 [nouveau]
 [<ffffffff813c33fe>] __list_del_entry+0x9e/0xc0
 [<ffffffff813c342d>] list_del+0xd/0x30
 [<ffffffffa0141266>] nvkm_instobj_dtor+0x16/0x30 [nouveau]
 [<ffffffffa010433a>] nvkm_memory_del+0x2a/0x60 [nouveau]
 [<ffffffffa014454f>] nvkm_vm_unmap_pgt+0xbf/0xf0 [nouveau]
 [<ffffffffa0144dea>] nvkm_vm_put+0x7a/0xb0 [nouveau]
 [<ffffffffa019cf4e>] nouveau_gem_object_close+0x13e/0x1c0 [nouveau]
 [<ffffffffa004062b>] drm_gem_object_release_handle+0x4b/0x70 [drm]
 [<ffffffff813a6afe>] idr_for_each+0xae/0x110
 [<ffffffffa00405e0>] ? drm_gem_dumb_destroy+0x20/0x20 [drm]
 [<ffffffffa01ace5f>] ? nouveau_abi16_fini+0x5f/0x80 [nouveau]
 [<ffffffffa0040e90>] drm_gem_release+0x20/0x30 [drm]
 [<ffffffffa003fe29>] drm_release+0x3a9/0x490 [drm]
 [<ffffffff8122583c>] __fput+0xdc/0x1e0
 [<ffffffff8122597e>] ____fput+0xe/0x10
 [<ffffffff810bd2c3>] task_work_run+0x73/0x90
 [<ffffffff810a34c1>] do_exit+0x391/0xae0
 [<ffffffff812378b0>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff810a3c97>] do_group_exit+0x47/0xb0
 [<ffffffff810af084>] get_signal+0x274/0x600
 [<ffffffff81015287>] do_signal+0x37/0x6b0
 [<ffffffff812378b0>] ? poll_select_copy_remaining+0x140/0x140
 [<ffffffff8126e2db>] ? eventfd_read+0x4b/0x90
 [<ffffffff812232b7>] ? __vfs_read+0x37/0x100
 [<ffffffff81240535>] ? __fget_light+0x25/0x60
 [<ffffffff81003b8d>] prepare_exit_to_usermode+0xbd/0x110
 [<ffffffff81003c35>] syscall_return_slowpath+0x55/0x150
 [<ffffffff8178178c>] int_ret_from_sys_call+0x25/0x8f
Comment 1 fano 2016-01-20 05:56:27 EST
Created attachment 1116581 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 10:04:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 13:01:59 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.